Информационная безопасность
[RU] switch to
English Version



Дополнительная информация

  Ежедневная сводка ошибок в Web-приложениях (PHP, ASP, JSP, CGI, Perl )

  Olate Download 3.4.1~environment.
php.php~Code Execution

  vBulletin V3.6.8 XSS Password Md5 Hash

From:MustLive <mustlive_(at)_websecurity.com.ua>
Date:18 августа 2007 г.
Subject:Vulnerability in theme Sirius 1.0 for WordPress

Здравствуйте 3APA3A!

Сообщаю вам о найденной мною Cross-Site Scripting уязвимости в теме Sirius 1.0 для WordPress.

XSS:

http://site/index.php/%22%3E%3Cscript%3Ealert(document.
cookie)%3C/script%3E

Уязвимость связана с недостаточной фильтрацией переменной PHP_SELF.

Дополнительная информация о данной уязвимости у меня на сайте:
http://websecurity.com.ua/1252/

Разработчику темы Sirius я уже сообщил.

Best wishes & regards,
MustLive
Администратор сайта
http://websecurity.com.ua

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород

 
 



Rating@Mail.ru